Subject: [Pce] Comments on draft-lee-pce-ted-alternatives-01.txt

From: "Bardalai, Snigdho" <[email-masked]>
Date: Thu, 26 Mar 2009 17:47:05 -0500

Hi

I believe capturing this information is important in order to attain a
consistent behavior in PCC and PCE implementations. Also, this provides
engineering guidelines for system design (e.g. if OSPF is used to build
the TED then the PCC LSDB may not have to scale as much as the LSDB in
the PCE).

Given that I would propose that we either add solution options to this
ID or create a separate one.

Thanks,

Snigdho